<?php
/**
 * Clase BN para CrUtilidadBN
 *
 * @package    
 * @subpackage CrUtilidadBN
 * @author     Willy
 * @version    SVN:: CrUtilidadBN.class.php,v 1.1 2016-11-11 13:29:52 william.taype Exp $
 */
class CrUtilidadBN extends BaseCrUtilidadBN
{
  public function getPeriodoCancelacionInicial(){
    return $this->PeriodoCancelacionInicial;
  }
  public function setPeriodoCancelacionInicial($v1){
    $this->PeriodoCancelacionInicial = $v1; 
  }

   public function getPeriodoCancelacionFinal(){
    return $this->PeriodoCancelacionFinal;
  }
  public function setPeriodoCancelacionFinal($v1){
    $this->PeriodoCancelacionFinal = $v1; 
  }
  
  public function getFechaCancelacionInicial(){
    return $this->FechaCancelacionInicial;
  }
  
  public function setFechaCancelacionInicial($v1){
    $this->FechaCancelacionInicial = $v1; 
  }

  public function getFechaCancelacionFinal(){
    return $this->FechaCancelacionFinal;
  }
  public function setFechaCancelacionFinal($v1){
    $this->FechaCancelacionFinal = $v1; 
  }
  
   public function getTiempo(){
    return $this->Tiempo;
  }
  public function setTiempo($v1){
    $this->Tiempo = $v1; 
  }
  
  public function getOpfechavencimiento(){
    return $this->Opfechavencimiento;
  }
  public function setOpfechavencimiento($v1){
    $this->Opfechavencimiento = $v1; 
  }

}